Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

nombre réponses : 25

#0 Re : -1 »  Se passer de Microsoft Office ? » Le 21/07/2016, à 22:13

Vu
Réponses : 5

Bonjour,

Avant MS Office 2013, l'ODF 1.2 affichait un message de données corrompus dans MS Office. En fait MS considérait que l'ODF s'arrêtait à la version qu'il avait implémenter la 1.1. Bref, un message anxiogène pour le béotien, un croche pas pour le concurrent.

L'ODF va devenir de plus en plus répandu puisque le RGI 2.0 recommande son utilisation et déconseille l'usage de l'OOxml (docx, xlx & Co).

Bref, LibreOffice pourra marcher cela dépend de la qualité de la mise en page des documents, de la présence ces polices de caractères manquantes et de l'utilisation de certaines fonctions +/- avancées notamment pour les tableurs mais TDF travaille ardemment dessus.

Par contre, je pense que l'on peux dire que la lecture des .pptx est foireux dans LibreOffice. Impress et Base sont les parents pauvre de LibreOffice.

Pour te faire une idée de la compatibilité des documents OOxml avec LibreOffice tu peux suivre (ou participer) les tests que font la communauté de LibreOffice: http://manual-test.libreoffice.org

#1 Re : -1 »  Recherche Testeurs VOIP/Visio libre : SIP - XMPP » Le 20/07/2016, à 23:49

Vu
Réponses : 607
L_d_v_c@ a écrit :

Bonsoir à tous ! [...]
WebRTC je lis, on garde cet article dans la VOIP/Visio libre ?

WebRTC est protocole ouvert qui s'appuie sur des codecs ouverts. D'ailleurs certaines brisques sont communes à XMPP. Je crois même que Firefox utilise pour WebRTC une librairie basé sur jingle.

Ce qui est dommage c'est que Skype via le navigateur s'appuie sur ORTC (aka WebRTC 1.1) mais que MS ajouté quelques bouts de WebRTC pour que cela fonctionne sur Chrome.
Pour Firefox on repassera. :-(

#2 Re : -1 »  Valve : Steam sous Linux (2) » Le 15/04/2016, à 09:15

Vu
Réponses : 2 340

@abelthorne: Une page pour savoir où en est l'OpenGL dans Mesa : https://mesamatrix.net/

Aujourd'hui Mesa 11.2 gère l'OpenGL 4.3 et l'OpenGL ES 3.1. Mais dans les faits on est resté à l'OpenGL 4.1. car les pilotes qui s'appuient sur Mesa n'ont pas tout intégré. L'exception est radeonsi qui vient d'être le premier à passer à l'OpenGL 4.2

Plus d'info: http://linuxfr.org/news/les-pilotes-gra … A9dictions

Tu aura des info en tapant sur ta version de Mesa:

$ glxinfo | grep OpenGL

source: https://wiki.debian.org/fr/Mesa

À toi de lancer la commande à partir d'un liveUSB pour tester Ubuntu 16.04

Pour information Ubuntu 16.04 devrait avoir Mesa 11.2 (source) il est fort possible que ta carte graphique AMD fonctionne puis que le pilote supporte l'OpenGL 4.2
Après Ubuntu 16.04 propose une RC de Mesa 11.2 et on peux supposer que Canonical fait le forcing pour avoir la dernière version de Mesa pour sa LTS, à voir si cela n'aura pas quelques bugs.

@ Stid: Le pilote Intel est bloqué à l'OpenGL 3.3 quelque soit ta carte Intel. Si tôt que GL_ARB_gpu_shader_fp64 et GL_ARB_vertex_attrib_64bit seront intégré le pilote intel pourra gérer l'OpenGL 4.1 (et soyons fou avec GL_ARB_robust_buffer_access_behavior le pilote Intel passe à l'OpenGL4.3). Console toi en te disant que le pilote Intel est le seul à gérer l'OpenGl ES 3.1

#3 Re : -1 »  Valve : Steam sous Linux (2) » Le 15/04/2016, à 21:20

Vu
Réponses : 2 340

@ abelthorne: Demande dans ce sous-forum: https://forum.ubuntu-fr.org/viewforum.php?id=53

Avec un peu de chance, un testeur aura la même config que toi.

#4 Re : -1 »  Valve : Steam sous Linux (2) » Le 16/05/2016, à 23:28

Vu
Réponses : 2 340

Je viens de voir que les puces graphiques d'Intel peuvent enfin gérer l'OpenGL 4.1 après des années à stagner en OpenGL 3.1
https://mesamatrix.net/
\o/

Et Mesa 11.2 va jusqu'à l'OpenGL 4.3 que suit parfaitement le driver pour les cartes graphique AMD.

EDIT: Les GPU d'Intel de 8 ème génération (en gros sortie en 2015) vont jusqu'à l'OpenGL 4.2

#5 Re : -1 »  Netflix - Firefox 47 - Pipelight - ça ne marche pas » Le 16/06/2016, à 23:47

Vu
Réponses : 18

Bonsoir,

Netfix passe un lecteur vidéo HTML5, il faut attendre l'arrivée des CDM et Encrypted Media Extensions dans Firefox, maintenant que MSE est stabilisé. Cela est proposé pour Windows et tout récemment pour Mac OS mais pas encore disponible pour Linux:
https://support.mozilla.org/fr/kb/suppo … -en-charge
https://bugzilla.mozilla.org/show_bug.cgi?id=1021232

Sauf erreur, Chrome propose lui pour Linux le Combo: MSE+ EME+ CDM pour lire les vidéos de Netflix. Pour la diversité, j'espère que cela arrivera prochainement pour Firefox, surtout que Flash disparaît l'année prochaine.

#6 Re : -1 »  Netflix - Firefox 47 - Pipelight - ça ne marche pas » Le 20/06/2016, à 01:19

Vu
Réponses : 18
Coeur Noir a écrit :

De où disparaît-il ?

@ Coeur Noir
2017: Chrome et Firefox n'accepteront que Flash comme plugin.
2018: Chrome et Firefox n’accepteront plus de plugins.

Les DRM seront gérer par les CDM contenu dans l'EME de Firefox ou Chrome.

sources: https://blog.mozilla.org/futurereleases … n-firefox/ https://groups.google.com/forum/?_escap … Hz_XIoAAAJ http://www.ghacks.net/2012/08/16/mozill … -schedule/
http://faq.adullact.org/technique/97-pl … -si-proche
https://blogs.oracle.com/java-platform- … lugin_free

https://groups.google.com/a/chromium.or … E3jf40OAAJ

Flash aura beau existé, si les navigateurs ne le prennent plus en charge ....

@ GnuTux: Mozilla propose une version avec ou sans DRM pour Mac OS et Windows. On peux supposer que cela aussi le cas pour Linux. Comme Debian, Mozilla proposera du libre mais s'opposera pas à ce vous installez du non-libre par dessus (chose que RMS reproche à Mozilla pour ses extensions).
Je t'invite à relire la page d'aide de Firefox: https://support.mozilla.org/fr/kb/suppo … ae-par-drm

https://blog.mozilla.org/futurereleases … x-nightly/

Blog Mozilla a écrit :

Click here to install a DRM-free version of Firefox 45 in your locale.

https://blog.mozilla.org/blog/2015/05/1 … d-firefox/

Blog Mozilla a écrit :

We also recognize that not everybody wants DRM, so we are also offering a separate Firefox download without the CDM enabled by default for those users who would rather not have the CDM downloaded to their browser on install.

Tu verras que sur les serveurs de Mozilla cette séparation existe déjà pour Windows et Mac dans l’arborescence avec la présence de dossiers
win64-EME-free/
win32-EME-free/
mac-EME-free/
http://download.cdn.mozilla.net/pub/fir … ases/47.0/

#7 Re : -1 »  impossible de lancer logiciel utilisant JAVA » Le 30/05/2016, à 21:58

Vu
Réponses : 14

Bonjour,

Que donnes cette ligne de commande ??

java -version

Que donnes cette page: http://javatester.org/version.html

Qu'es-ce que tu as comme plugins dans Firefox ?? (tapes about:plugins) dans l'URL.

Il faut savoir que de base, Firefox demande une activation pour les plugins. ET de mémoire l'année prochaine tous les plugins sauf Flash seront viré De Firefox, EDGE et Chrome. Donc Prorealtime vont devoir changer leur technologie ou recommander à leur client d'utiliser Firefox ESR (cela ne durera qu'un temps).

#8 Re : -1 »  Sortie de LibreOffice 5.0.0 aujourd'hui » Le 01/01/2016, à 11:35

Vu
Réponses : 165
Kerrigan a écrit :

Et pour ceux qui veulent tester la 5.1, elle est présente en "béta" dans le PPA de "pre-release", il me semble qu'elle passera en stable vers Février. (d'ailleurs a mon avis la 5.1 sera inclus dans la 16.04)

Cinquième semaine de l'année 2016 pour être précis (du 1 au 7 février):
https://wiki.documentfoundation.org/Rel … .1_release

#9 Re : -1 »  [resolu] config hotmail sur claws » Le 04/05/2016, à 23:00

Vu
Réponses : 3

Bonjour,

Les paramètres de connexion ne sont normalement pas dépendant d'un client mail. Voici ceux de Thunderbird:
https://support.mozilla.org/fr/kb/param … otmaillive

#10 Re : -1 »  Securité d'Evolution inssuffisante pour gmail ? » Le 12/03/2016, à 11:04

Vu
Réponses : 7

Bonjour,

As-tu regarder dans les paramètres de sécurité de Google? Il oblige les logiciels tiers à utiliser un mot de passe qui leur est dédié. Ce dernier est donc différent de ton mot de passe pour accéder via le web.

https://support.google.com/mail/troubleshooter/1668960?rd=1 a écrit :

Je ne parviens pas à me connecter
Si vous avez activé la validation en deux étapes pour votre compte Google, vous devez peut-être saisir un mot de passe spécifique à l'application.
Si vous ne disposez pas de la validation en deux étapes sur votre compte Google, vous devez peut-être activer des applications moins sécurisées.

L'aide de Google sur ces points:
https://support.google.com/mail/trouble … 68960?rd=1
https://support.google.com/mail/answer/14257
https://support.google.com/accounts/answer/6010255
https://support.google.com/mail/answer/78892?hl=fr

Je crois que c'est basé sur Oauth et que cela avait gêné Thunderbird a l'époque: https://bugzilla.mozilla.org/show_bug.cgi?id=849540 (utilisation d'une technologie web en lieu et place d'une technologie pour le mail). Mais OAuth serait arrivé dans Evolution 3.19.1 (Octobre 2015). Tu es sous quelle version d'Ubuntu ??

#11 Re : -1 »  Securité d'Evolution inssuffisante pour gmail ? » Le 12/03/2016, à 21:59

Vu
Réponses : 7

Donne nous aussi la version d'Evolution.

Ubuntu a du retard pour intégrer les dernières nouveautés du projet Gnome.

#12 Re : -1 »  Securité d'Evolution inssuffisante pour gmail ? » Le 13/03/2016, à 11:21

Vu
Réponses : 7

Ubuntu 15.10 propose Evolution 3.15.5
Ubuntu 16.04 proposera Evolution 3.18.5

Tu as le choix d'installer de passer à la 16.10 qui est en béta et d'ajouter un ppa qui va t'installer les derniers paquets de Gnome 3: https://launchpad.net/~gnome3-team/+arc … e3-staging
Avec tout les risques que cela impliquent ...

Ou bien d'installer directement le logiciel: http://mirrors.ustc.edu.cn/gnome/source … tion/3.19/
Charge à toi de contrôler la véracité de tes sources, et de regarder régulièrement si il n'y a pas de nouvelles mise à jour.

#13 Re : -1 »  Attention si vous avez téléchargé l'ISO Linux Mint / leur site le 20-2 » Le 23/02/2016, à 18:08

Vu
Réponses : 16

Bonjour,

Pour balayer devant notre porte, je viens d'essayer de télécharger Ubuntu 12.04.5 (je sais c'est une veille version).
Je note que les sommes MD5 et SHA 256 ne sont pas proposés sur les serveurs FTP et qu'il fauta passer la page de la doc pour les trouver facilement.
Mais être sur que ces hachage ne sont pas des faux ?? Il faut utiliser une signature ce qui n'est pas proposé. ici à la différence de ce que fait la TDF pour LibreOffice: https://download.documentfoundation.org … mirrorlist

Donc soit on passe par les torrents (excellent les jours de sorties mais obligent à redistribuer) qui garantissent l'intégrité du fichier téléchargé soit on passe un FTP (plus rapide dans la majorité des cas) mais il faut contrôler les sommes de Hachage et signer ces sommes.

#14 Re : -1 »  [Résolu] Agenda partagé avec Evolution, iCloud, Google ? Bug Evolution » Le 19/02/2016, à 14:41

Vu
Réponses : 15

Bonjour

l'extension Lightning sur Thunderbird mais c'est un limité et surtout il affiche pas mes agenda alors qu'ils sont apparemment bien configurés... En fait, il en affiche un, et c'est comme s'il n'arrivait pas à en afficher plusieurs : j'en active un autre, il tente de s'afficher puis se met de suite en "inactif"..

De mémoire, Lightning a parfois quelques soucis pour écrire les agendas. J'utilise les extensions SoGo Connector et Sogo Integartor pour utiliser Memotoo:
http://sogo.nu/download.html#/frontends

À voir si cela peut résoudre ton problème.

#15 Re : -1 »  [Résolu] Agenda partagé avec Evolution, iCloud, Google ? Bug Evolution » Le 22/02/2016, à 12:57

Vu
Réponses : 15
Leovigilde a écrit :

Vu : je vais regarder de près Memotoo ; tu l'utilises pour quoi ce truc ? Penses-tu qu'il serait capable de synchroniser des agendas Google et iCloud ? Parce que là, ce serait le Graal : si l'un bloque pour l'un de mes gars, il peut utiliser l'autre ; et si Thunderbird ne s'en sors pas, ou Evolution, avec l'un, peut-être que ça pourrait marcher pour l'autre. Bref.

Non, c'est générique et cela permet d'utiliser les protocoles de synchronisation de calendrier et de carnet d'adresse (CarDAV et CalDAV).
iCloud (il me semble) donne le lien pour les utiliser dans Memotoo, mais Google cache ce lien pour forcer les utilisateur à utiliser ses applications maisons.

#16 Re : -1 »  [Résolu] Agenda partagé avec Evolution, iCloud, Google ? Bug Evolution » Le 23/02/2016, à 00:47

Vu
Réponses : 15

@ Leovigilde: Soit tu te vends à Google/MS ou un autre, soit tu achètes de la compétence (Memotoo), soit tu le fait toi-même (OwnCloud). Tu ne peux pas avoir le beurre et l'argent du beurre.

#17 Re : -1 »  [Résolu] Agenda partagé avec Evolution, iCloud, Google ? Bug Evolution » Le 23/02/2016, à 17:59

Vu
Réponses : 15

@ Leovigilde: je te rejoins tout à fait mais personnellement je suis assez pris je n'ai pas le temps d'acquérir cette compétence actuellement. Je fais donc une pause dans mon processus d'apprentissage et j'achète cette compétence en essayant d'avoir le truc le plus générique pour ne pas être verrouillé quand je voudrais m'y remettre.

#18 Re : -1 »  Impossible d'ouvrir des connexion sécurisées (https par exemple) » Le 16/02/2016, à 13:42

Vu
Réponses : 2

Bonjour,

j'ai, semble-t-il, eu un soucis avec avec mon horloge qui m'indiquait une date et une heure aberrantes.
Malgré la correction de date/heure le problème demeure.

Quelle corrections as-tu fait ?

As-tu regarder au niveau de l'horloge afficher au BIOS? (y accéder au démarrage pour regerder l'heure que le BIOS affiche).

#19 Re : -1 »  Cherche éditeur html sous Linux » Le 16/01/2016, à 20:50

Vu
Réponses : 8

Bonjour,

Fait- toi plaisir:
https://doc.ubuntu-fr.org/programmation#htmlxhtmlcss

La liste est peut-être plus tout à fait à jour. Firefox comprend maintenant pas mal d'outils pour le web sans avoir besoin de plugins.

La liste de wikipédia: https://fr.wikipedia.org/wiki/Cat%C3%A9 … iteur_HTML
On m'a parlé de Brackets d'Adobe en licence MIT.

Après même des éditeurs de texte comme Gedit font très bien l'affaire

#20 Re : -1 »  Smartphones : Firefox OS arrive en France chez Leclerc » Le 09/12/2015, à 09:50

Vu
Réponses : 28

Le problème de Firefox OS est qu'il lui manque des fonctionnalités qui me semblent importantes en 2015 (et qui ne sont pas installées par défaut sur Ubuntu): le partage et la synchronisation des agendas et des calendriers. Mon avis est que ce sont des fonctions obligatoires pour un smartphone.

De plus pour les plus technophiles, Firefox OS a beau s'appuyer sur Linux, ce dernier est peu accessible (pas de ligne de commande il me semble).

Bref, peu d'attrait pour madame Michu ou pour les libristes.

J'attends tout de même une déclaration officielle de Mozilla à ce sujet.
Et puis je vois mal Firefox OS se lancer dans l'internet des objets (pas besoin d'interfaces graphiques poussées comme Gecko peut le faire).

#21 Re : -1 »  Bug Libreoffice Writer (surlignage) » Le 21/11/2015, à 10:47

Vu
Réponses : 7

Bonjour,

Leonce a écrit :

Il doit donc s'agir d'un bug.

Il faut donc le signaler sur https://bugs.documentfoundation.org

Je te conseille de toujours travailler en ODT car ce format étant un xmL compressé, il est plus facilement récupérable que le format binaire qu'est .doc

#22 Re : -1 »  Bug Libreoffice Writer (surlignage) » Le 23/11/2015, à 22:46

Vu
Réponses : 7

@ Leonce: Peux-tu donner le lien vers le bug (son numéro)?

#24 Re : -1 »  impossible ouvrir un lien mail avec thunderbird ( et firefox ) » Le 19/11/2015, à 17:34

Vu
Réponses : 4

Il faut que tu tues l'application Thunderbird qui s'est mal refermé et tourne en arrière-plan.

Le plus simple est de fermer ta session ou bien avec le moniteur système

Ou bien de passer par l'utilisation de la  ligne de commande Kill ou htop